ISPFW(4)

NAME
ispfw - Firmware Module for Qlogic based SCSI and FibreChannel SCSI Host Adapters

SYNOPSIS
To compile this driver into the kernel, place the following line in your kernel configuration file:

device ispfw

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    ispfw_load="YES"

DESCRIPTION
This trivial driver provides access to firmware sets for the Qlogic based SCSI and FibreChannel SCSI Host Adapters. It may either be statically linked into the kernel, or loaded as a module. In either case, the isp(4) driver will notice that firmware is available to be downloaded onto Qlogic cards (to replace the usually out of date firmware on the cards). This will kick the f/w into getting unstuck.

SEE ALSO
isp(4)

AUTHORS
This driver was written by Matthew Jacob.